@font-face {
   font-family: 'Codec-Pro-Extrabold';
   font-display: swap;
   src: url('Codec-Pro-Extrabold/font.ttf');
}
@font-face {
   font-family: 'Codec-Pro-Bold';
   font-display: swap;
   src: url('Codec-Pro-Bold/font.ttf');
}
@font-face {
   font-family: 'Codec-Pro-Regular';
   font-display: swap;
   src: url('Codec-Pro-Regular/font.ttf');
}
